# Generated by Django 3.2.7 on 2024-05-29 15:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_paysans', '0009_remove_null'),
    ]

    operations = [
        migrations.AlterField(
            model_name='produit',
            name='ferme',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='gaia_paysans.ferme'),
        ),
    ]
